<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b1d2065fe6d86d7540ceb29522f43af5">
  <dict>
    <!--2023-01-31 11:43:58.000-->
    <string key="mvnoTypeIndex">3:4</string>
  </dict>
</config>
